package com.mldong.modules.snakerflow.dto;

import com.mldong.common.base.PageParam;
import com.mldong.modules.snakerflow.entity.WfModelGroup;

import io.swagger.annotations.ApiModelProperty;

/**
 * <p>分页查询实体</p>
 * <p>Table: wf_model_group - 模型分组</p>
 * @since 2022-05-08 09:12:53
 */
public class WfModelGroupPageParam extends PageParam<WfModelGroup> {
	
    @ApiModelProperty(value = "用户ID",required=true, position = 20)
    private Long userId;

	public Long getUserId() {
		return userId;
	}

	public void setUserId(Long userId) {
		this.userId = userId;
	}
}
